#forums {
	width:730px;
	margin:0px auto;
}

#forumsIntro {
    width: 684px;
    padding: 20px;
    border: 3px solid #F26518;
}
#forumsIntro > h1 {
    font-weight: bold;
    font-size: 20px;
    color: #FF6633;
    margin: 0px;
}

#forumsEtTop,
#forumsForumEtTop,
#forumsMessageEtTop {
	width:728px;
	height:90px;
	margin:10px 0px 0px;
}
.forumsEtTop,
.forumsForumEtTop,
.forumsMessageEtTop {
	width:728px;
	height:90px;
}

#forumsList {
	width: 496px;
	border: 2px solid #FF6600;
	margin-top: 10px;
}
#forumsList > h2 {
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	height: 32px;
	padding:8px 0px 0px 20px;
	margin: 0px;
	background: linear-gradient(135deg, #F36418 25%, #EE4A12 75%);
}
.forumListForum {
	position:relative;
	padding:20px;
	height:109px;
	border-top:1px solid #FF6600;
}
.forumsListForumName {
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	margin-bottom:15px;
}
.forumsListForumDescription {
	width:240px;
	margin-bottom:10px;
}
.forumsListTopicsHeading,
.forumsListPostsHeading {
	display:inline;
	font-weight:bold;
}
.forumsListTopicsText,
.forumsListPostsText {
	display:inline;
	margin-right:10px;
}
.forumsListLastTopic {
	position:absolute;
	right:20px;
	top:20px;
	width:200px;
}
.forumsListLastTopicHeading {
	font-weight:bold;
	margin-bottom:5px;
}
.forumsListStars,
.forumsForumTopicStars,
.forumsForumTopicLastMessageStars,
.forumMessageMessageStars,
#forumMessageReplyStars {
	width: 50px;
	height: 15px;
	font-size: 12px;
	font-weight: bold;
	color: #FB8200;
	text-align: center;
	vertical-align: middle;
	margin-top: 2px;
}
.forumsListStars::before,
.forumsForumTopicStars::before,
.forumsForumTopicLastMessageStars::before,
.forumMessageMessageStars::before,
#forumMessageReplyStars::before {
	display: inline-block;
	content: '';
	width: 15px;
	height: 15px;
	background: url(common.8.png) no-repeat -71px -248px;
	vertical-align: middle;
	margin-right: 4px;
}
.forumsListTopicName {
	display:block;
	width:140px;
	height:20px;
	overflow:hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
	margin:-65px 0px 5px 60px;
	font-weight:bold;
}
.forumsListTopicBy {
	display:block;
	width:140px;
	height:20px;
	overflow:hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
	margin:0px 0px 5px 60px;
}
.forumsListTopicDate {
	display:block;
	margin-left:60px;
}
#forumsNewTopics {
	width:216px;
	border: 2px solid #FFB600;
	margin:-494px 0px 0px 510px;
}
#forumsNewTopics > h2 {
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	height: 32px;
	padding-top: 8px;
	margin: 0px;
	background: linear-gradient(135deg, #FFC500 25%, #FFAF00 75%);
}
.forumsNewTopicsTopic {
	padding:5px;
	height:79px;
	border-top: 1px solid #FFB600;
}

#forumsEtBottom,
#forumsForumEtBottom,
#forumsMessageEtBottom {
	width:728px;
	height:90px;
	margin:10px 0px 0px;
}
.forumsEtBottom,
.forumsForumEtBottom,
.forumsMessageEtBottom {
	width:728px;
	height:90px;
}

#forumsForum {
	width:730px;
	margin:0px auto;
}
#forumsForumIntro {
    width: 684px;
    padding: 20px;
    border: 3px solid #F26518;
}
#forumsForumIntro > h1 {
	font-weight: bold;
	font-size: 20px;
	color: #FF8A00;
	margin: 0px 0px 15px 0px;
}
#forumsForumBox {
	position: relative;
	width:726px;
    border: 2px solid #FFB600;
	margin:10px auto 0px;
}
#forumsForumPagesTop,
#forumsForumPagesBottom {
	position: absolute;
    display: flex;
    justify-content: flex-end;
    width: 716px;
    height: 28px;
    padding: 6px 10px 6px 0px;
    background: #FF8A00;
    text-align: right;
}
#forumsForumPagesTop {
	top:0px;
}
#forumsForumPagesBottom {
	bottom:0px;
}
#forumsForumNewThreadButtonTop,
#forumsForumLoginButtonTop,
#forumsForumNewThreadButtonBottom,
#forumsForumLoginButtonBottom {
	position:relative;
	display:inline-block;
	text-align: center;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 3px 10px;
	height: 20px;
	border: 1px solid white;
	margin:6px 0px 6px 10px;
	visibility:hidden;
	z-index:1;
}
#forumsForumNewThreadButtonTop:hover,
#forumsForumLoginButtonTop:hover,
#forumsForumNewThreadButtonBottom:hover,
#forumsForumLoginButtonBottom:hover {
	background-color: #FFC000;
	text-decoration: none;
}
.forumsForumTopic {
	position:relative;
	padding:15px;
	height:85px;
	border-top:solid 1px #FFB600;
}
.forumsForumTopicName {
	display:block;
	width:280px;
	overflow:hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
	font-size: 16px;
	font-weight:bold;
	margin:-65px 0px 5px 60px;
}
.forumsForumTopicBy {
	display:inline-block;
	max-width:150px;
	overflow:hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
	vertical-align:middle;
	margin-left:60px;
}
.forumsForumTopicDate {
	display:inline-block;
	vertical-align:middle;
	margin-left:10px;
}
.forumsForumTopicRepliesHeading {
	position:absolute;
	left:380px;
	top:22px;
	font-weight:bold;
}
.forumsForumTopicRepliesText {
	position:absolute;
	left:450px;
	top:22px;
}
.forumsForumTopicViewsHeading {
	position:absolute;
	left:380px;
	top:42px;
	font-weight:bold;
}
.forumsForumTopicViewsText {
	position:absolute;
	left:450px;
	top:42px;
}
.forumsForumTopicLastMessage {
	position:absolute;
	right:0px;
	top:15px;
	width:200px;
}
.forumsForumTopicLastMessageHeading {
	font-weight:bold;
	margin-bottom:5px;
}
.forumsForumTopicLastMessageBy {
	width:140px;
	overflow:hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
	margin:-60px 0px 5px 60px;
}
.forumsForumTopicLastMessageDate {
	margin-left:60px;
}
#forumsForumEtMiddle {
	width:728px;
	height:90px;
	margin:0px;
	border-top:solid 1px #FFB600;
}
.forumsForumEtMiddle {
	width:728px;
	height:90px;
}

#forumsCreate {
	width:730px;
	margin:0px auto;
}
#forumsCreateIntro {
    width: 684px;
    padding: 20px;
    border: 3px solid #F26518;
}
#forumsCreateIntro > h1 {
	font-weight: bold;
	font-size: 20px;
	color: #FF8A00;
	margin: 0px 0px 15px 0px;
}
#forumsCreateLoginButton,
#forumsCreateButton,
.forumMessageMessageReplyButton,
#forumMessageLoginToVoteButton,
#forumMessageVoteButton,
#forumMessageViewResultButton,
#forumMessageShowVoteButton,
#forumMessageReplyLogin > a,
#forumMessageReplyButton,
#forumMessageReplyCloseButton {
	display: table;
    font-size: 14px;
    font-weight: bold;
    color: white;
    text-shadow: -1.5px -1.5px 0px #491708, 0px -2px 0px #491708, 1.5px -1.5px 0px #491708, 2px 0px 0px #491708, 1.5px 1.5px 0px #491708, 0px 2px 0px #491708, -1.5px 1.5px 0px #491708, -2px 0px 0px #491708;
    text-align: center;
    height: 25px;
    padding: 5px 20px 0px;
    background: linear-gradient(135deg, #F7C552, #F4B03F);
    border-radius: 16px;
    box-shadow: 0px 2px 0px #813400, 0px 0px 0px 1px #491708, 0px 2px 0px 1px #491708;
	cursor:pointer;
}
#forumsCreateLoginButton:hover,
#forumsCreateButton:hover,
.forumMessageMessageReplyButton:hover,
#forumMessageLoginToVoteButton:hover,
#forumMessageVoteButton:hover,
#forumMessageViewResultButton:hover,
#forumMessageShowVoteButton:hover,
#forumMessageReplyLogin > a:hover,
#forumMessageReplyButton:hover,
#forumMessageReplyCloseButton:hover {
	text-decoration:none;
}
#forumsCreateLoginButton {
	display:none;
    margin: 100px auto;
}
#forumsCreateForm {
    width: 684px;
    padding: 20px 20px;
    border: 3px solid #F26518;
	margin:10px auto 0px;
}
.forumsCreateHeading {
	width:200px;
	height:20px;
	margin:0px;
}
.forumsCreateInput {
	display:block;
	width:464px;
	margin:-20px 0px 5px 220px;
}
.forumsCreateTextArea {
	display:block;
	width:464px;
	height:150px;
	margin:-20px 0px 5px 220px;
}
#forumsCreateTitleErrorText,
#forumsCreateMessageErrorText,
#forumsCreatePollOptionsErrorText {
	display:none;
	color:#FF0000;
	margin:0px 0px 10px 220px;
}
#forumsCreateButton {
	margin-left:220px;
}
#forumsCreateError {
	width:730px;
	padding:210px 0px 50px;
	background:url(error.png) no-repeat center 50px;
	text-align:center;
	margin:0px auto;
}
#forumsCreateError > h1 {
	margin:10px 0px;
	padding:0px;
	font-size:20px;
	font-weight:bolder;
	color:#FF0000;
	text-align:center;
}

#forumMessage {
	width:730px;
	margin:0px auto;
}
#forumMessageIntro {
    width: 684px;
    padding: 20px;
    border: 3px solid #F26518;
}
#forumMessageIntro > h2 {
	font-weight: bold;
	font-size: 16px;
	color: #FF8A00;
	margin: 0px 0px 20px 0px;
}
#forumMessageIntro > h1 {
	font-weight: bold;
	font-size: 20px;
	color: #FF8A00;
	margin: 0px 0px 15px 0px;
}
#forumMessageTopicBy {
	display:inline-block;
	font-size:14px;
}
#forumMessageTopicDate {
	display:inline-block;
	font-size:14px;
	margin-left:10px;
}
#forumMessageBox {
	width:726px;
	border: 2px solid #FFB600;
	margin:10px auto 0px;
}
.forumMessageMessage {
	min-height:90px;
	padding:16px;
	border-top:1px solid #FFB600;
}
.forumMessageMessage:first-child {
	border-top:none;
}
.forumMessageMessageNumber {
	height:20px;
}
.forumMessageMessagePicture {
	display:block;
}
.forumMessageMessageStars {
	margin-bottom:-70px;
}
.forumMessageMessageInReplyTo {
	margin:0px 0px 10px 70px;
}
.forumMessageMessageText {
	font-size:14px;
	margin:0px 0px 10px 70px;
}
.forumMessageMessageText span[data-member-id] {
	color:#FF6633;
}
.forumMessageMessageTranslatedBy {
	font-size:11px;
}
#forumMessageVoteForm {
	display:none;
	margin:0px 0px 10px 70px;
}
.forumMessageMessageOriginal {
	font-size:11px;
	margin:0px 0px 10px 70px;
}
.forumMessageMessageBy {
	display:inline-block;
	margin-left:70px;
}
.forumMessageMessageDate {
	display:inline-block;
	margin-left:10px;
}
.forumMessageMessageReplyButton {
	display:table;
	margin:-10px 0px 0px auto;
}
.forumMessageVoteOption {
	display:block;
	font-size:14px;
}
#forumMessageVoteError {
	display:none;
	color:#FF0000;
	margin-top:10px;
}
#forumMessageLoginToVoteButton,
#forumMessageVoteButton {
	display:none;
	margin:10px 0px 10px 0px;
}
#forumMessageViewResultButton,
#forumMessageShowVoteButton {
	display:inline-block;
	margin:10px 0px 10px 0px;
}
#forumMessagePollResultList {
	display:none;
	margin:0px 0px 10px 70px;
}
.forumMessagePollResult {
	display:table-row;
	font-size:14px;
}
.forumMessagePollResultOption {
	display:table-cell;
	max-width:200px;
	padding-right:20px;
	overflow:hidden;
}
.forumMessagePollResultCount {
	display:table-cell;
	height:20px;
	padding:0px 20px;
	border-left:200px solid white;
	border-bottom:2px solid white;
	border-image:linear-gradient(#F26518 20px,white 20px) 0 40% 0 40%;
}
.forumMessagePollResultPercent {
	display:table-cell;
}
#forumMessagePollLoading {
	width:100px;
	height:100px;
	background:url(loading.gif) no-repeat center center;
	margin-left:70px;
}
#forumMessageReplyBox {
	width: 726px;
    border: 2px solid #FF6600;
    margin-top: 10px;
}
#forumMessageReplyBox > h2 {
	font-size: 18px;
    color: #FFFFFF;
    font-weight: bold;
	text-align:center;
    height: 32px;
    padding-top: 8px;
	background: linear-gradient(135deg, #F36418 25%, #EE4A12 75%);
    margin: 0px;
}
#forumMessageReplyLogin {
	display:none;
	padding:30px 0px;
	font-size:14px;
	text-align:center;
}
#forumMessageReplyLogin > div {
	margin-bottom:20px;
}
#forumMessageReplyLogin > a {
	display:inline-block;
}
#forumMessageReplyInput {
	display:none;
	padding:16px;
}
#forumMessageReplyStars {
	margin-bottom:-68px;
}
#forumMessageReplyInReplyTo {
	display:none;
	margin:0px 0px 10px 70px;
}
#forumMessageReplyMessageEditor {
	position:relative;
	width:624px;
	height:100px;
	margin:0px 0px 10px 70px;
}
#forumMessageReplyMessageTextArea {
	width:624px;
	height:100px;
	border:1px #999999 solid;
	overflow:auto;
}
#forumMessageReplyMessageTextArea span[data-member-id] {
	color:#FF6633;
	font-weight:bold;
}
#forumMessageReplyMembersPopup {
	position:absolute;
}
#forumMessageReplyMembersPopup .membersPopupItem {
	padding:5px;
	background:#FFFFFF;
	border:1px solid #999999;
	vertical-align:middle;
	cursor:pointer;
	margin-top:-1px;
}
#forumMessageReplyMembersPopup .membersPopupItem:hover {
	background:#CCCCFF;
}
#forumMessageReplyMembersPopup .membersPopupItem > img {
	width:30px;
	height:30px;
	vertical-align:middle;
}
#forumMessageReplyMembersPopup .membersPopupItem > div {
	display:inline;
	margin-left:10px;
	vertical-align:middle;
}
#forumMessageReplyMembersPopup .membersPopupMore {
	background:#FFFFFF;
	border:1px solid #999999;
	margin-top:-1px;
	text-align:center;
	font-weight:bold;
}
#forumMessageReplyTextArea {
	width:624px;
	height:100px;
	margin:0px 0px 10px 70px;
}
#forumMessageReplyMessageErrorText {
	display:none;
	color:#FF0000;
	margin:0px 0px 15px 70px;
}
#forumMessageReplyMessageByText {
	margin:0px 0px 10px 70px;
}
#forumMessageReplyButton {
	margin-left:70px;
}
#forumMessageReplyLoading {
	display:none;
	height:100px;
	padding:50px 0px 20px;
	text-align:center;
	font-size:14px;
	background:url(loading.gif) no-repeat center;
}
#forumMessageReplyError {
	display:none;
	padding:50px 0px;
	text-align:center;
	font-size:14px;
}
#forumMessageReplyCloseButton {
	margin:10px auto 0px;
}

#forumsMessageEtMiddle {
	width:728px;
	height:90px;
	border-top: 1px solid #FFB600;
	margin:0px;
}
.forumsMessageEtMiddle {
	width:728px;
	height:90px;
	margin:0px;
}